# textdomain: glitch_check_movement_settings
WARNING: The player movement settings are not at the recommended values for Glitch. The physics might not work as intended!=AVERTISSEMENT : Les paramètres de mouvements du joueur ne sont pas les valeurs recommandées pour Glitch. Les effets physiques pourraient ne pas fonctionner comme prévu !
Please exit the game and reset the following Luanti settings to their default value:=Veuillez quitter le jeu et réinitialiser les paramètres de Luanti suivants à leur valeur par défaut :
# list separator
, =, 
You quit. Remember, Glitch expects the following Luanti settings to be reset to the default value: @1=Vous avez quitté. Souvenez-vous, Glitch requiert que les paramètres de Luanti suivants soient réinitialisés à la valeur par défaut : @1
Exit game=Quitter le jeu
Continue playing anyway=Continuer à jouer malgré tout
Okay, have fun!=Okay, amusez-vous !
